@media (min-width: 768px) { 
	.navbar-default .navbar-nav>li>a {
		border-bottom: 5px solid #553a25;
		color: #553a25;
		width: 90px;
		height: 66px;
		font-size:12px;
		display: table-cell;
		vertical-align: bottom;
		padding:0 5px 0 5px!important;
	}

	.navbar-collapse{
		padding: 0;
	}

	.openinghours {
		text-align:right;
	}
	.contactnumber {
		padding-top: 0px;
	}

	.slidebox {
		padding: 0;
	}

	.bigheader {
		border-bottom: 5px solid #553a25;
		padding: 0;
	}

	.calltoaction {
		padding:0px;
	}

	h1, .h1, h2, .h2, h3, .h3 {
		margin-top: 20px;
		margin-bottom: 10px;
	}
	h1 {
		font-size:60px;
	}
	h1 {
		padding-bottom: 30px;
	}
	.col-slider {
		width: 16.66666666666667%;
		float: left;
		cursor: pointer;
	}

	.col-slider h4 {
		font-size: 13px;
		text-transform: uppercase;
		font-weight: normal;
		line-height: 1.5;
	}

	.btn1, .btn2, .btn3, .btn4, .btn5, .btn6 {
		height: 100px; 
	}

	.toprow .column.one,
	.toprow .column.three{
		width:49%;
		margin-right:1%;
	}

	.toprow .column.two ,
	.toprow .column.four {
		width:49%;
		margin-left:1%;
	}

	.groupall .column h4 {
		font-size:32px;
	}

	.col-md-3.column.sidebar {
		padding-right:0px;
	}
	
	.middle-hightlight h2 {
		height:57px
	}
}